Subject: Re: [GIT PULL] AlacrityVM guest drivers for 2.6.33

From: Avi Kivity <[email-masked]>
Date: Tue, 22 Dec 2009 21:38:42 +0200

On 12/22/2009 09:32 PM, Gregory Haskins wrote:
> xinterface, as it turns out, is a great KVM interface for me and easy to
> extend, all without conflicting with the changes in upstream.  The old
> way was via the kvm ioctl interface, but that sucked as the ABI was
> always moving.  Where is the problem?  ioeventfd still works fine as it is.
>    

It means that kvm locking suddenly affects more of the kernel.

-- 
I have a truly marvellous patch that fixes the bug which this
signature is too narrow to contain.